Subject: Local INS Status, Package#3.4

From: [email-masked] (shengj)
Date: Tue, 17 Aug 1993 17:58:27 -0400 (EDT)

Hi, netters,
The following is a list of local INS offices' status on LAD issues. 
The most recent reports, comments from LADnetters regarding to local INS 
offices are attached at the end of the list.  Readers are referred to 
previous posted packages for old detailed information. For those wish withhold 
their addresses please tell me. The default is posting the addresses for 
netters' reference. 

Date 08/17, 6:00PM
SUMMARY:
=======================================================================
              	STATUS	SOURCE
Albuquerque     accept	[email-masked]

Arlington	accept	[email-masked]

Atlanta         accept	[email-masked]

Buffalo         accept  [email-masked]

Baltimore       accept	[email-masked]
   
Boston          accept  [email-masked]

Chicago       	accept	[email-masked]

Charllote       accept	[email-masked]

Dallas      	accept	[email-masked]

Denver          accept	****@*****.****.**.***

Detroit         accept

El Paso         reject

Hawaii          accept

Houston       	accept	[email-masked]

Indianapolis    accept	[email-masked]

Jacksonvile     accept	[email-masked]

Kansas City     accept	[email-masked]

Los Angeles     accept

Louisville      reject	[email-masked]

Memphis         accept

Miami           accept	[email-masked]

Newark          reject	[email-masked]

New York        accept	[email-masked]

Omaha           accept	[email-masked]

Oklahoma City   accept	[email-masked]

Pittsburgh    	accept	[email-masked]

Philadelphia    accept	***@***.***.EDU

Phoenix:	accept	[email-masked]

Portland        accept

Salt Lake City  accept	[email-masked]

San Antonio	accept	[email-masked]

San Francisco   accept

Spokane         accept

St. Albans      accept	[email-masked]

NEWLY DETAILED REPORTS, COMMENTS:
============================================================
CONTENTS:
1. Louisville has abondoned its ridiculous policy on cerficates.
2. Newark INS started to accept LAD applications in person.
3. Some words from the editor of this package.

1. Louisville:
-------------
>From: [email-masked], Tue, 17 Aug 1993

Dear netters:
     The local INS in Louisville, Kentucky has lifted the requirement
of the certification by USA consulate and started to accept the LAD
application.
      Good luck everyone!

2. Newark:
---------
>From [email-masked]  Tue Aug 17 15:06:49 1993

I went to Newark INS this morning to submit my application. The lady
took the receipt of CSPA-principle for a while then came back. She
accepted all the materials without read, and put a stamp on the blue
I-737 showing that the spouse of the CSPA-principle has applied to
adjust PR on Aug 17, 9:47am. It took about 5 minutes to do that.
Hopefully, this information (not very good) is useful for somebody.

3. Words:
-------- 
>From [email-masked]  Tue Aug 17 13:33:08 1993

Dear netter:

I see the news report of LAD today. It said that Miami INS accepted the LAD
application. But the fact is that my friend (CSPA Princial) and his wife
(LAD) second time went to Miami INS last Thursday (Aug. 12) with the copy
of Regulation from Federal Register and his wife's application still was
rejected due to the marrige date (after 4/11/90). Please make correction.
Can anyone give some advises how to deal with this matter.

Thanks in advance.

Liping
--------
Hi, there,
In Local INS Status, Package3.*, only newly arrived infomation is posted.
Readers are referred to Package2.* for old detailed reports.